{
  "modelVersion": "6.0.2",
  "description": "Please describe the basic information.",
  "dependencies": {
    "@ohos/axios": "^2.2.8",
    "@pura/harmony-utils": "^1.4.0",
    "@pura/picker_utils": "^1.0.2",
    "@candies/image_cropper": "^1.1.1",
    "@tencent/wechat_open_sdk": "^1.0.16",
    "@dcloudio/uni-app-runtime": "^4.75.2025071101",
    "@alipay/afservicesdk": "file:./libs/AFServiceSDK.har",
    "@cashier_alipay/cashiersdk": "^15.8.43",
    "@uni_modules/uni-payment-alipay": "^1.0.2"
  },
  "devDependencies": {
    "@ohos/hypium": "1.0.25",
    "@ohos/hamock": "1.0.0"
  },
  "dynamicDependencies": {}
}